module:
  admin_toolbar: 0
  admin_toolbar_links_access_filter: 0
  admin_toolbar_tools: 0
  anchor_link: 0
  better_exposed_filters: 0
  block: 0
  block_content: 0
  breakpoint: 0
  captcha: 0
  ckeditor: 0
  ckeditor_iframe: 0
  ckeditor_templates: 0
  ckeditor_uploadimage: 0
  config: 0
  config_filter: 0
  config_ignore: 0
  config_pages: 0
  config_translation: 0
  contextual: 0
  ctools: 0
  datetime: 0
  dblog: 0
  dropzonejs: 0
  dynamic_page_cache: 0
  editor: 0
  embed: 0
  entity_embed: 0
  entity_reference_revisions: 0
  fakeobjects: 0
  fences: 0
  field: 0
  field_ui: 0
  file: 0
  filter: 0
  footnotes: 0
  google_analytics: 0
  image: 0
  jquery_ui: 0
  jquery_ui_datepicker: 0
  jquery_ui_slider: 0
  jquery_ui_touch_punch: 0
  language: 0
  layout_discovery: 0
  link: 0
  locale: 0
  media: 0
  media_library: 0
  menu_block: 0
  menu_link_content: 0
  menu_trail_by_path: 0
  menu_ui: 0
  metatag: 0
  node: 0
  options: 0
  page_cache: 0
  path: 0
  path_alias: 0
  poll: 0
  rdf: 0
  recaptcha: 0
  redirect: 0
  responsive_image: 0
  search_api: 0
  search_api_db: 0
  select2: 0
  simple_sitemap: 0
  statistics: 0
  svg_image: 0
  svg_image_responsive: 0
  syslog: 0
  system: 0
  taxonomy: 0
  telephone: 0
  text: 0
  token: 0
  toolbar: 0
  twig_tweak: 0
  update: 0
  user: 0
  views_ui: 0
  we_category: 0
  we_chart: 0
  we_ckeditor_contents: 0
  we_elering_chart: 0
  we_estat_chart: 0
  we_rss_news_block: 0
  we_search_block: 0
  webform: 0
  ds: 1
  pathauto: 1
  ds_extras: 2
  content_translation: 10
  views: 10
  paragraphs: 11
  weprofile: 1000
  eu_cookie_compliance: 1001
theme:
  bartik: 0
  claro: 0
  seven: 0
  stable: 0
  classy: 0
  gin: 0
  wetheme: 0
profile: weprofile
_core:
  default_config_hash: R4IF-ClDHXxblLcG0L7MgsLvfBIMAvi_skumNFQwkDc
langcode: et
